=======================================================
 librados-config -- display information about librados
=======================================================

.. program:: librados-config

Synopsis
========

| **librados-config** [ --version ] [ --vernum ]


Description
===========

**librados-config** is a utility that displays information about the
  installed ``librados``.


Options
=======

.. option:: --version

   Display ``librados`` version

.. option:: --vernum

   Display the ``librados`` version code


Availability
============

**librados-config** is part of the Ceph distributed file system.
Please refer to the Ceph wiki at http://ceph.newdream.net/wiki for
more information.


See also
========

:doc:`ceph <ceph>`\(8),
:doc:`rados <rados>`\(8)
